@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* メインカラムとサイドバーの背景色を変える */
.main, 
.sidebar {
  background-color: #262626;
}


/* サイドバー、タイトル間のスペース*/
.sidebar .widget li a {
  padding-top:0;
  padding-bottom:1;
}

/*サイドバーのマウスオーバー時メニューの色を変更*/
.sidebar .widget a:hover{
	color: #000000!important;
	background: #ffffff;
	transition: all 0.5s ease;
}

/*サイドバーボックスメニューのタマウスオーバー時に画像を拡大*/
.box-menu-icon img{
	transition:0.2s all;
}

.box-menu-icon img:hover{
	transform: scale(1.2,1.2);
	transition: 0.3s all;
}

/*サイドバーボックスメニューのマウスオーバー時の枠の色*/
.box-menu:hover{
	box-shadow: inset 2px 2px 0 0 #87CEEB,
	2px 2px 0 0 #87CEEB,
	2px 0 0 0 #87CEEB,
	0 2px 0 0 #87CEEB;
}

/*サイドバーボックスメニューの背景の色*/
.box-menu{
	background: #303030;
}

/*サイドバーボックスメニューの画像拡大*/
.box-menu{
	padding: 0;
	min-height: 0;
}

.box-menu:hover{
	box-shadow:none;
	opacity: 0.8;
} 

.box-menu-label,
.box-menu-description{
	display: none;
}

.box-menu-icon *{
	margin: 0;
	max-width: 100%;
	max-height: 300px;}

/*サイドバーのボックスメニューに隙間を入れる*/
.nwa .box-menu {
	width: 45%;
	margin: 1.0%;
}

/*ボックスメニューウィジェットの枠線を消す*/
.box-menu{
box-shadow:none;
}


/*ブログカードの背景色を変える*/
.blogcard{
	background: #333333
}

/*ブログカードの背景色をマウスポインタを当てたとき色を変える*/
.blogcard:hover{
	background: #555555
}

/*ブログカードの枠線なし*/
.blogcard{
border:none;
}

/*ブログカードの背景色濃いめのグレー*/
.blogcard-wrap {
background-color: #333333;
}

/*ヘッダーの高さ指定*/
.logo.logo-header.logo-text {
	padding: 15px;
}

/*左右に広告を入れる*/
.left-fixed-adsense,
.right-fixed-adsense {
  position: fixed;
  top: 150px;
  z-index: 9999;
}

.left-fixed-adsense {
  left: 10px;
}

.right-fixed-adsense {
  right: 10px;
}

@media screen and (max-width: 1024px) {
  .left-fixed-adsense,
  .right-fixed-adsense {
	display: none;
  }
}



/*　パンくずリストのマウスオーバー時の色　*/
.breadcrumb-home a:hover,
.breadcrumb-item a:hover {
	color: #e60033
}


/* 見出しのデザイン設定 */

/* H3 サイドバー*/
.sidebar h3 {
  position: relative;
  padding: 0.7em 0.7em;
  background: -webkit-linear-gradient(to right, rgb(0, 30, 45), transparent);
  background: linear-gradient(to right, rgb(0, 30, 45), transparent);
  color: #ECECEC;
}


/* H4 リセットコード*/
.entry-content h4{
border:none;
background:none;
/*padding: 0;*/
}

/* H4 */
.entry-content h4 {
border-bottom: solid 3.5px #949495;/* 下側に実線・色*/
margin-left: 0.2em;
/*padding-left: 0.7em;*/
padding-bottom: 0.1em;
}

/* H5 リセットコード*/
.entry-content h5{
border:none;
background:none;
padding: 0;
}

/* H5 グラデーション*/
.entry-content h5 {
  position: relative;
  padding: 0.1em;
  padding-left: 0.5em;
}
.entry-content h5:after {
  content: "";
  display: block;
  height: 1.5px;
  background: -webkit-linear-gradient(to right, rgb(120, 120, 120), transparent);
  background: linear-gradient(to right, rgb(120, 120, 120), transparent);
}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
